## haskell-attoparsec-text-enumerator 0.2.0.0

=== debian/changelog ===
haskell-attoparsec-text-enumerator (0.2.0.0-2) unstable; urgency=low

  * Drop erroneous self-dependency.

 -- Clint Adams <clint@debian.org>  Fri, 16 Sep 2011 21:58:38 -0400

haskell-attoparsec-text-enumerator (0.2.0.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 15 Sep 2011 21:33:25 -0400
