=== debian/control ===
Source: haskell-attoparsec-text-enumerator
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-attoparsec-text-dev (>> 0.8)
  , libghc-attoparsec-text-dev (<< 0.9)
  , libghc-attoparsec-text-prof
  , libghc-enumerator-dev (>> 0.4)
  , libghc-enumerator-dev (<< 0.5)
  , libghc-enumerator-prof
  , libghc-text-dev (>> 0.10)
  , libghc-text-dev (<< 0.12)
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-text-doc
  , libghc-enumerator-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/attoparsec-text-enumerator
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-attoparsec-text-enumerator
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-attoparsec-text-enumerator

Package: libghc-attoparsec-text-enumerator-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: convert an attoparsec-text parser into an iteratee
 Convert an attoparsec-text parser into an iteratee.
 .
 This library is basically a translation of the original
 attoparsec-enumerator library to use text instead of bytestrings.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-attoparsec-text-enumerator-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: convert an attoparsec-text parser into an iteratee; profiling libraries
 Convert an attoparsec-text parser into an iteratee.
 .
 This library is basically a translation of the original
 attoparsec-enumerator library to use text instead of bytestrings.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-attoparsec-text-enumerator-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: convert an attoparsec-text parser into an iteratee; documentation
 Convert an attoparsec-text parser into an iteratee.
 .
 This library is basically a translation of the original
 attoparsec-enumerator library to use text instead of bytestrings.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
